IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ALDIGISIVIADIDIGER' AND SYSOBJECTS.name = 'HYSIVITAKIPDETAY')
ALTER TABLE dbo.[HYSIVITAKIPDETAY] ADD ALDIGISIVIADIDIGER nvarchar(30) NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'CIKARDIGISIVIDRENDIGER' AND SYSOBJECTS.name = 'HYSIVITAKIPDETAY')
ALTER TABLE dbo.[HYSIVITAKIPDETAY] ADD CIKARDIGISIVIDRENDIGER FLOAT  NULL
go